.property-card {
    margin-bottom: 15px;
    min-height: 480px;
}

.property-card .property-card-image-info {
    background-image: url('../images/slider/propertyphoto1.jpg');
    background-size: cover;
    min-height: 244px;
    max-height: 244px;
    position: relative;
}

.property-card .property-card-image-info .like {
    display: flex;
    justify-content: space-between;
    margin-top: 18px;
    align-items: center;
}

.property-card .property-card-image-info .like .badge {
    background-color: #005598;
    padding: 5px 10px;
    font-size: 0.75rem;
    color: white;
}

.property-card .property-card-image-info .like .heart {
    background-color: white;
    padding: 5px 10px;
    font-size: 1rem;
    color: black;
    margin-right: 10px;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.property-card .property-card-image-info .property-price {
    display: flex;
    position: absolute;
    justify-content: space-between;
    margin-top: 18px;
    align-items: center;
    bottom: 10px;
    width: 100%;
    padding: 0px 10px;
    color: white;
}

.property-card .property-card-image-info .property-price .price {
    font-size: 2rem;
}

.property-card .property-card-info .title {
    font-weight: 700;
    font-size: 1.25rem;
    color: #333333;
}

.property-card .property-card-info .sub-title {
    font-weight: 400;
    font-size: 1rem;
    color: #949CA5;
    margin-bottom: 18px;
}

.property-card .property-card-info .avg-price {
    margin-right: 20px;
    font-size: 0.875rem;
    font-weight: 400;
    margin-bottom: 12px;
}

.property-card .property-card-info .property-card-details {
    display: flex;
    flex-wrap: wrap;
}

.property-card .property-card-info .property-card-details div {
    display: flex;
    margin-right: 20px;
    font-size: 0.875rem;
    font-weight: 400;
    margin-bottom: 12px;
}

.property-card .property-card-info .property-card-details div img {
    margin-right: 10px;
}

.property-card .property-card-info .property-card-btn-group .nagarwalla-ouline-btn {
    padding: 4px 10px;
    background-color: white;
    border: 1px solid var(--primary);
    font-size: 0.938rem;
    color: var(--primary);
    margin-top: 8px;
    margin-bottom: 20px
}